Manifest-Version: 1.0
Created-By: Signtool (signtool 3.11.4)
Comments: PLEASE DO NOT EDIT THIS FILE. YOU WILL BREAK IT.

Name: install.rdf
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7MpztnBVsTtZbmpPJikAQg==
SHA1-Digest: V0uoU0Smco9AftWMt8XE6O6zOaw=

Name: components/lastpassext.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: MfItDcRhYbQxGtu15DcJfg==
SHA1-Digest: H54+2vSQYscEIQj8QEwrOzrVcs4=

Name: components/lastpass.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 9sPcXlrJLbAImwiF1jIe4w==
SHA1-Digest: TAPj/LHOkWm3CYlVXU7pp68EN8Y=

Name: components/lastpasssearch.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: HwNci/LfMig40CEZuPbwkw==
SHA1-Digest: O8dq10ASORSvvJLDT1plgShyfWQ=

Name: components/lpjs.xpt
Digest-Algorithms: MD5 SHA1
MD5-Digest: vIrwJcLpN0jmm8hhT0KIgw==
SHA1-Digest: s7qVSJQLxPD60Up38Lii8nIgMvo=

Name: components/lp.xpt
Digest-Algorithms: MD5 SHA1
MD5-Digest: zkztWH4azYzzUXdSqIRvHg==
SHA1-Digest: MtUFo55uSPgJ9JwBpzUIVO9kTuM=

Name: install.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: ctVR+YeMhqAWYPZc32UNgw==
SHA1-Digest: aX5EtlFozbEvIuDjK9Y9rGIRUpA=

Name: chrome/lastpass.jar
Digest-Algorithms: MD5 SHA1
MD5-Digest: c5G8XjjJpn220qHX4IxvjQ==
SHA1-Digest: Od48s1L6di+riz2gHgw36iFzDQg=

Name: chrome.manifest
Digest-Algorithms: MD5 SHA1
MD5-Digest: IECZ01pqBoN6TmDFYxKfMg==
SHA1-Digest: 6UtBxWvdyCKtg4kOeHoDrrrQlZ4=

Name: platform/WINNT_x86-msvc/components/lpxpcom.dll
Digest-Algorithms: MD5 SHA1
MD5-Digest: mZhQphZHqr6NRa1bQrkJyA==
SHA1-Digest: fg5UghUOg+K8bJIeESMMFY4zO4g=

Name: defaults/preferences/defaults.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: RaMMloGCsKZ4UqJNbRThwQ==
SHA1-Digest: jgP4g8QaWZNAXHQpCeDSwuNOvQw=
